Loading ...
Sorry, an error occurred while loading the content.

Re: POSIX valid_user.al

Expand Messages
  • Roman Vašíček
    Probably wrong/broken installation of Authen::Smb. Valid_User is defined in file smbval/valid.c which is part of Authen::Smb distribution. Try to
    Message 1 of 3 , Feb 2, 2005
    • 0 Attachment
      Probably wrong/broken installation of Authen::Smb. Valid_User is defined
      in file smbval/valid.c which is part of Authen::Smb distribution. Try to
      recompile/reinstall Authen::Smb again.

      Roman

      On Wed, Feb 02, 2005 at 12:36:06PM +0000, ds10025@... wrote:
      > Morning
      >
      >
      > I'm trying to run Authen:Smb
      >
      > After spending some time debugging, it returns an error can not locate
      > valid_user.al
      >
      > valid_user() is a function call from within Authen::Smb.
      >
      > Which package/module contain valid_user.al ?
      >
      > Dan

      --
      best regards
      Ing. Roman Vasicek

      software developer
      +----------------------------------------------------------------------------+
      PetaMem s.r.o., Ocelarska 1, 190 00 Praha 9 - Liben, Czech Republic
      http://www.petamem.com/
    • ds10025@cam.ac.uk
      I maybe missing something here. I try to rpmbuild authen-smb.0.90.src.rpm That fails to generate rpm file. I did try to re-recompile authen-smb.0.91.tar.gz It
      Message 2 of 3 , Feb 2, 2005
      • 0 Attachment
        I maybe missing something here.

        I try to rpmbuild authen-smb.0.90.src.rpm

        That fails to generate rpm file.

        I did try to re-recompile authen-smb.0.91.tar.gz

        It complies OK no errors.

        It install Smb files. But, it do not generate valid_user.al file.

        Do I need ti set a flag to create the valid_user.al file?

        Dan
        At 12:40 02/02/2005, Roman =?iso-8859-2?B?VmG57ehlaw==?= wrote:


        >Probably wrong/broken installation of Authen::Smb. Valid_User is defined
        >in file smbval/valid.c which is part of Authen::Smb distribution. Try to
        >recompile/reinstall Authen::Smb again.
        >
        > Roman
        >
        >On Wed, Feb 02, 2005 at 12:36:06PM +0000, ds10025@... wrote:
        > > Morning
        > >
        > >
        > > I'm trying to run Authen:Smb
        > >
        > > After spending some time debugging, it returns an error can not locate
        > > valid_user.al
        > >
        > > valid_user() is a function call from within Authen::Smb.
        > >
        > > Which package/module contain valid_user.al ?
        > >
        > > Dan
        >
        >--
        > best regards
        > Ing. Roman Vasicek
        >
        > software developer
        >+----------------------------------------------------------------------------+
        > PetaMem s.r.o., Ocelarska 1, 190 00 Praha 9 - Liben, Czech Republic
        > http://www.petamem.com/
      Your message has been successfully submitted and would be delivered to recipients shortly.